"""empty message

Revision ID: 6f8a3544e0f3
Revises: 
Create Date: 2019-08-25 01:17:48.360318

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '6f8a3544e0f3'
down_revision = None
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.create_index(op.f('ix_doctrin_histories_user_id'), 'doctrin_histories', ['user_id'], unique=False)
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_index(op.f('ix_doctrin_histories_user_id'), table_name='doctrin_histories')
    # ### end Alembic commands ###
